Subject: Population Analysis

From: Lipkowitz <[email-masked]>
Date: Fri, 03 Dec 1993 17:12:42 +0930

Netters: There has been, and remains, controversy about how to partition
electrons on atoms for population analysis.  To help me understand what's going
on, Don Boyd and I asked Steve Bachrach to write a book chapter on that topic. 
See Reviews in Computational Chemistry, Volume 5, eds. K. Lipkowitz and D.Boyd,
VCH Publishers Inc., New York, 1994 ( available in January). Kenny